<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gh.gamecenter.wechat.pay">

    <uses-permission android:name="android.permission.INTERNET"/>

    <application android:networkSecurityConfig="@xml/network_security_config">
        <activity
            android:name="${applicationId}.wxapi.WXPayEntryActivity"
            android:exported="true"
            android:label="@string/app_name"
            android:launchMode="singleTop"
            android:theme="@android:style/Theme.Translucent.NoTitleBar">
        </activity>
    </application>

</manifest>